İptal Edildi

Need GD updated to version 2 on my server

I need GD updated on my server. The default gd version [url removed, login to view] is already on there because it came bundled with php version 4.xx. I now need the latest version [url removed, login to view] of GD.

Beceriler: PHP, Betik Yükleme, Sistem Yöneticisi

Daha fazlasını gör: server, server installation, php server, need now, my, GD, c++ server, php version, script version, need latest, latest php, rod985, already, php version server, php server script, php gd, script server, server php, version, need server, server script

İşveren Hakkında:
( 0 değerlendirme ) Clifton, United States

Proje NO: #5715

Bu iş için 3 freelancer ortalamada $42 teklif veriyor

tiamak

if you have root access i can do this within 30minutes, i will add also any important libraries like libjpeg libpng free type lib t1lib etc etc i am an expert in this field (for example yesterday i did same work for a Daha Fazla

in %bids___i_period_sub_35% gün içinde40%project_currencyDetails_sign_sub_37% %project_currencyDetails_code_sub_38%
(4 Değerlendirme)
3.6
grace5

Is this a Cpanel server? do you have root access?

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(0 Değerlendirme)
0.0
MightToInspire

If you have root access, this should be no problem at all. Let's get you up and running!

1 gün içinde %bids___i_sum_sub_32%%project_currencyDetails_sign_sub_33% USD
(0 Değerlendirme)
0.0